Audi VW Skoda Seat

ETKA не привередливая программа, и её установка не должна вызывать больших проблем, однако пользователь первый раз столкнувшийся с этим пролуктом LexCom может зайти в тупик.

Ошибка при запуске ETKA

Если не установлены последние обновления, то каталог запчастей ЕТКА не захочет запускаться.После загрузки появится окно с надписью "Данные вашей системы ETKA устарели. Выполните обновление данных в вашей системе. Марка Audi (VW, Seat, Skoda) просрочена и не может использоваться"

ETKA данные устарели

Кнопка Запустить (самая левая) в этом случае может быть активной или неактивной. Нажмите OK, окно закроется. После нажатия кнопки "Запустить ETKA", появляется окно "Импортируйте обновления!"

etka импортируйте обновления

Как исправить ошибку? Есть два варианта. Можно переставить дату на более раннюю или, как и просит программа, импортировать обновления.

Ошибка обновления ETKA

может случится из-за
1. Неправильно указанной папки с файлами обновления или
2. Несоответствии версий самой программы и обновления.
Внимание! Обновления 778 для 7.2 Ауди выглядят так eupdau7780. Т.е. четыре цифры. Ноль добавлен к порядковому номеру обновления. Для Сеат 7.0 файл имеет такой вид такой - eupdse366D
В этих случаях появляется предупреждение "Обновление отсутствует"

etka-no-obnovlenie

3. Запуск exe файла. Ни в какой инструкции не написано, что надо устанавливать update таким образом, но многие проводят эксперимент. Скачивают папку, разархивируют и кликают по файлу.
Во этом случае появляется предупреждение "Обновление отсутствует"